Subject: bug#11862: [PATCH 9/9] doc/lispref/intro.texi: Use passive voice

From: Michael Witten <[email-masked]>
Date: Thu, 5 Jul 2012 17:14:15 +0000

On Thu, 05 Jul 2012 19:37:55 +0300, Eli Zaretskii <[email-masked]> wrote:

> it starts at 1, is reset to 1 by @kbd{make bootstrap}, and each build
> of Emacs increments that number.

In all clauses but the last, `it' (that is, the last number) is the subject.
Moroever, the middle clause is already in the passive voice. So, for the sake of
consistency, why not continue with both the subject `it' and that passive voice:

  it starts at 1, is reset to 1 by @kbd{make bootstrap}, and is incremented each
  time Emacs is built.

Perhaps this is a better order:

  it starts at 1, is incremented each time Emacs is built, and is reset to 1 by
  @kbd{make bootstrap}.

Of course, as Glenn Morris points out, the way in which `it' is reset is not of
great importance. So, how about:

  it starts at 1, is incremented each time Emacs is built, and can be reset by
  something like @kbd{make clean} or @kbd{make bootstrap}.